% template for score file

maxout=0.95;%max normalised value of instrument output
T=2;%Length of score s, if this is less than a time parameter in score values it is changed to longest time value

Sr=[0,1.46e-5];%time s - effective lip surface area m^2
mu=[0,5.37e-5];%time s - effective lip mass kg
sigma=[0,5];%time s - effective lip damping
H=[0,0.00029];%time s - lip equilibrium separation m
w=[0,0.01];%time s - effective lip eidth m

lip_frequency=[0,];%time s - lip frequency Hz

pressure=[0,0;
    1e-4,];%time s - mouth pressure pa, useful to have short pressure ramp

%vibrato
vibamp=[0,];%time s - vibrato amplitude as fraction of normal frequency
vibfreq=[0,];%time s - frequency of vibrato Hz
%tremolo
tremamp=[0,];%time s - tremolo amplitude as fraction of normal mouth pressure
tremfreq=[0,];%time s - frequecny of tremolo Hz

noiseamp=[0,];%time s - noise amplitude as fraction of normal mouth pressure

valveopening=[0,];%time s - fractional valve opening between 0 and 1
valvevibfreq=[0,];%time s - valve vibrato frequency Hz
valvevibamp=[0,];%time s - valve vibrato amplitude between 0 and 1 (not a fraction of original opening