%You can separate notes by setting a pressure ramp to zero at the end of
%the note

%usable instruments: horn3, horn3b, trombone3, trombone3b, trumpet3,
%trumpet3b, trumpetbulge3, trumpetbulge3b

maxout=0.95;%max normalised value of instrument output
T=20;%Length of score s, if this is less than a time parameter in score values it is changed to longest time value

%score parameters take time value pairs, if final time entry is less than
%length of score it is assumed to remain constant from that time
%Lip area, mass, damping, equilibrium separation, width
Sr=[0,1.46e-5];
mu=[0,5.37e-5];
sigma=[0,5];
H=[0,0.00029];
w=[0,0.01];
%lip frequency as time(s) frequency(Hz) pairs [t,f]
lip_frequency=[0,500];
%mouth pressure pressure as time(s) pressure(Pa) pairs [t,p]
notes=10;
pressure=[0,0];
d=0;
for i=1:notes
    pressure=[pressure;
        d+1e-3,3e3;
        d+0.9/notes,3e3;
        d+1/notes,0];
    d=d+1/notes;
end
pressure(:,1)=T*pressure(:,1);
% pressure=[0,0;
%     1e-4,3e3;
%     0.15,3e3;%sustain note
%     0.2,0;%end note
%     0.2001,3e3;%restart
%     0.35,3e3;
%     0.4,0;
%     0.4001,3e3;
%     0.55,3e3;
%     0.6,0;
%     0.6001,3e3;
%     0.75,3e3;
%     0.8,0;
%     0.8001,3e3;
%     0.95,3e3;
%     1,0];
%vibrato amplitude and frequency
vibamp=[0,0];%fraction of normal frequency
vibfreq=[0,0];%frequency of vibrato
tremamp=[0,0];%fraction of normal mouth pressure
tremfreq=[0,0];%frequecny of tremolo
noiseamp=[0,0];%fraction of normal mouth pressure
%default tube openings(0-1) 1st column time, 2nd-1st valve, 3rd-2nd valve etc
valveopening=[0,1,1,1];
valvevibfreq=[0,0,0,0];%valve vibrato frequency
valvevibamp=[0,0,0,0];%valve vibrato amplitude